<?php

use Tests\TestCase;

class BaseTest extends TestCase
{
    const CONSTANT = "Hello world.";

    /**
     * @test
     */
    public function test_001()
    {
        dump(self::CONSTANT);
        $this->assertTrue(true);
    }
}
